-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-mapbox-earcut
Binary: python3-mapbox-earcut
Architecture: any
Version: 1.0.1-2
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/skogler/mapbox_earcut_python
Description: Python bindings for the Mapbox Earcut library
 The Mapbox Earcut library implements a modified ear slicing algorithm,
 optimized by z-order curve hashing and extended to handle holes, twisted
 polygons, degeneracies and self-intersections in a way that doesn't guarantee
 correctness of triangulation, but attempts to always produce acceptable
 results for practical data like geographical shapes.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/math-team/python-mapbox-earcut
Vcs-Git: https://salsa.debian.org/math-team/python-mapbox-earcut.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-numpy3, pybind11-dev, pybuild-plugin-pyproject, python3-all-dev, python3-numpy, python3-pybind11, python3-pytest <!nocheck>, python3-setuptools
Package-List:
 python3-mapbox-earcut deb python optional arch=any
Checksums-Sha1:
 97627ca5938ed70a9bddbd63ca979275df468f35 11794 python-mapbox-earcut_1.0.1.orig.tar.gz
 d3eb79404b4100119770d601a99caf10edc9a573 2048 python-mapbox-earcut_1.0.1-2.debian.tar.xz
Checksums-Sha256:
 88b439b7623c8dc81eec33281254b0b508bb2a0e0e8b82cb68f4c7c0c4208b0e 11794 python-mapbox-earcut_1.0.1.orig.tar.gz
 da951805bf2af8fc4c883dcf2b249141f02cb4d23c1364fb1914c11c661921e0 2048 python-mapbox-earcut_1.0.1-2.debian.tar.xz
Files:
 096b939504e955289f19bd36ac2f4445 11794 python-mapbox-earcut_1.0.1.orig.tar.gz
 c15a9766e8db3e3e04980fc7f0884aba 2048 python-mapbox-earcut_1.0.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmORzWgUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVl7Hgv8CbLBHT3ocFExDlif89L0LUShrBe3
SuSPaE+KZIdLKihJWGygDu6Q8WpYMTedzjueMr1KblcC7l4q54el1B9r0zOl2Ena
TCI9hsBDiGH2+M9lV5AQzFAj8aJkjhzXcmmvor9iJa5UG04ltXPv1212I5uGMaM6
+VXi7X/dzS0/YgBLkuUupGpKMACh+pcK500n7WgPp+HMgMBFTA5GO+8h3itvyswE
q8U+WDpPsYyqJeqVgKdc5YM4rb6zUg2dWQ++LolszIh2BX2yRLsGC5INwQ9XJpFF
CyTXD+dUZ/uzKI4xUFi+Jez+tdcCnqIFuApm7kqRksFUUtmmblW/79Y0SM79C8iM
tUfmkP+y2bRcjO6dhjAvXhHe5GYfk1kog4VLMk4MEf8/er4Jzx9QufoWn0wfBcDR
WrcwD0FQNgSns/WI/7w3dqS4t1kTowf+ylezRtURUBoUupAO+LC3euQYtyfspfsu
ZYuBJwRmin6vxnLzeKiblRxEH6fLUPtB2ozK
=j1Dx
-----END PGP SIGNATURE-----
